﻿body {
    font-weight: lighter;
}
.thebox0{
	/*max-width: 1500px;
	min-width: 1200px;*/
	width: 1500px;
	margin: 0 auto;
}
.lunbo-rain {
    width: 1400px;
    font-size: 57px;
    left: calc(50% - 700px);
    height: 160px;
}
.lunbo-box .swiper-pagination-bullet {
    width: 45px;
    height: 45px;
}
.thenav-ul>li {
    font-size: 24px;
    margin-left: 70px;
}
.lunbo-box .swiper-container-horizontal>.swiper-pagination-bullets, .lunbo-box .swiper-pagination-custom, .lunbo-box .swiper-pagination-fraction {
    bottom: 69px;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 40px;
}
.lunbo-box .swiper-pagination-bullet {
    width: 60px;
    height: 60px;
}
.fzdx-til {
    font-size: 84px;
    margin-bottom: 48px;
}
.fzdx-box ul li div{
	font-size: 34px;
}
.foot-top>div>div {
    font-size: 29px;
}
.foot-top>div {
    float: left;
    text-align: center;
    margin: 0 18px;
}
.foot-ul ul li a {
    font-size: 18px;
}
.foot-bottom p {
    font-size: 18px;
    margin-top: 9px;
}
.lunbo-box {
    min-width: 1400px;
}

.news-top{
	padding-top: 80px;
}
.news-til{
	text-align: center;
	font-size: 42px;
	margin-bottom: 50px;
}
.news-toptex div:first-of-type{
	float: left;
}
.news-toptex div:nth-of-type(2){
	float: right;
}
.news-toptex div{
	width: 580px;
	height: 327px;
	position: relative;
}
.news-toptex div img{
	width: 100%;
	height: 100%;
}
.news-toptex div p{
	background-color: rgba(0,0,0,.6);
	color: white;
	font-size: 29px;
	padding: 12px 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 103px;
	overflow: hidden;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}
.news-text{
	margin-top: 40px;
}
.news-text>ul li:nth-of-type(2n+1) a{
	background-color: white;
}
.news-text>ul li a{
	display: block;
	padding: 8px 16px;
}
.news-imp{
	display: inline-block;
}
.news-imp p{
	font-size: 24px;
	color: black;
	display: inline-block;
	width: 970px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.news-text{
	padding-bottom: 90px;
}
.news-text>ul li a:hover .news-imp p{
	color: #00C4FF;
}
.news-imp img{
	    margin-right: 18px;
    width: 8px;
    height: 10px;
    margin-top: 36px;
    float: left;
}
.news-tt{
	float: right;
	color: black;
	font-size: 20px;
	padding-top: 6px;
}
.news-tt img{
	width: 17px;
	height: 18px;
	margin-right: 12px;
}
.news-tt p{
	display: inline-block;
}
.fenye {
	margin-top: 40px;
}
.fenye ul{
	text-align: center;
}
.fenye ul li{
	display: inline-block;
	font-size: 20px;
	margin: 0 2px;
}
.fenye ul li a{
	display: block;
}
.fenye ul li a span{
	display: block;
	border: 1px solid #D5D5D5;
	color: black;
	    padding: 3px 11px;
}
.fenye ul li img{
	    position: relative;
    top: 2px;
    margin: 0 4px;
    display: block;
}
.fenye ul .fyact a span{
	background-color: #00C0FF;
	color: white;
	border-color: #00C0FF;
}
.fenye ul li a:hover span{
	background-color: #00C0FF;
	color: white;
}

/*新闻内页*/
.news-de-box{
	padding-top: 80px;
}
.newsde-text{
	padding: 0 30px;
}
.newsdes-text{
	width: 100%;
}
.newsdes-text>.newsde-til{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}
.newsdes-text>.newsde-til span{
	display: block;
	width: 57px;
	height: 3px;
	margin-top: 15px;
	background-color: #3BCCFC;
	margin-left: auto;
	margin-right: auto;
}
.newsdes-text>.news-tilbot{
	text-align: center;
	color: #999999;
	margin-bottom: 20px;
	font-size: 15px;
	border-bottom: 1px solid gainsboro;
    padding-bottom: 18px;
}
.newsdes-text>.news-tilbot a{
	color: #3BCCFC;
}
.newsde-text{
	margin-bottom: 40px;
	text-align: center;
}
.newsde-text p{
	
}
.newsde-text span{
	
}
.newsde-text img{
	width: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
	
}
.jumptil{
	margin-bottom: 30px;
}
.jumptil span{
	display: block;
	margin-bottom: 12px;
	font-size: 15.5px;
}
.jumptil span a{
	color: #666666;
}
.jumptil span a:hover{
	color: #3BCCFC;
}
.move-newsde{
	padding: 20px 25px;
	border: 1px solid #CCCCCC;
	margin-bottom: 45px;
}
.moven-til{
	border-left: 3px solid #3BCCFC;
	padding: 3px 8px;
	font-size: 20px;
	margin-bottom: 18px;
}
.moven-text{
	border-top: 1px solid #CCCCCC;
	padding-top: 25px;
	display: flex;
}
.moven-text ul{
	min-width: 500px;
	margin-right: 30px;
	color: #3BCCFC;
	line-height: 28px;
	list-style-type: disc;
	list-style-position: inside;
	width: 100%;
}
.moven-text ul li{
	width: 50%;
	float: left;
}
.moven-text ul li a{
	color: #666666;
	font-size: 15.5px;
}

.index-bot{
	background: url(../images/index/inbot-bj.jpg) no-repeat center center;
	height: 1000px;
	text-align: center;
}
.index-bot div{
	width: 1330px;
	padding: 0;
	margin: 0 auto;
	height: 410px;
}
.index-bot div a{
	float: left;
	display: block;
	height: 410px;
}
.index-bot div:nth-of-type(2) a{
	float: right;
}
.index-bot div img{
	height: 410px;
}
